@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah');

@font-face {
    font-family: "euro";
    src: local("euro"), url("euro.ttf") format("truetype");
}
  
/* ------- The browser window ------ */

/* -- Defined classes and HTML Tags used in editor  --  */
.title, h1 {
	font-family: 'euro', serif;
    color: #478cb0;
    line-height: normal;
    text-align: center;
    font-size: 3em;
	text-transform: uppercase;
	padding: 0em;
}

.heading, h2 {
    font-family: 'Gloria Hallelujah', cursive;
	line-height: normal;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 2.3em;
}

h3, .h3, .subHeading, article.item .caption {
	font-family: 'euro', serif;
	text-transform: uppercase;
	line-height: normal;
	margin-top: 1em;
	font-size: 1.5em;
}

h4 {
	font-family: Arial,verdana,sans-serif;
	font-weight: bold;
}

a {
	color: #478cb0;
	text-decoration: underline;
}

a:visited {
	color: #494949;
}

a:hover {
	color: #478cb0;
}

#page {
	margin: 0;
	font-size: 1.4em;
}


#menu {
	width: 150px;
}

#menu #simpleSearch, #menu #userMenu {
	display: none;
}

#main {
    padding-top: 2em;
}

section.content {
    max-width: 1000px;
    margin: auto;
    line-height: 1.2em;
}

section.products {
	text-align: center;
    max-width: 1000px;
    margin: auto;
}

article.item .details ul, #objectBodyInfo ul {
	list-style: none;
	padding-left: 1.5em;
}

article.item .details ul li {
	line-height: normal;
	padding-bottom: 0.5em;
}

article.item .details ul li:before, #objectBodyInfo ul li:before {
    content: "\f058";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 1em;
}

.products .childItems {
}

.products .childItems .item {
}

.products .childItems .item .attributes span, .products .childItems .item .author {
	display: none;
}

.products .childItems .item .image {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}

.products .childItems .item .image .frame {
	max-height: 200px;
	overflow: hidden;
}

.products .childItems .item .image img {
    width: 100%;
}

.products .childItems .item h3.caption {
	padding: 8px;
	margin: 0;
}

.products .childItems .item .buttons .button {
	font-size: 12px;
	line-height: 20px;
}

.products .item .childItems.pullContent .date {
	padding-right: 1em;
	font-weight: normal;
	
}

.products .item .childItems.pullContent .date:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f073";
}

.products .childItems.pullContent .date span {
	padding-right: 0.2em;
	padding-left: 0.2em;
}

.products .childItems.pullContent .date .year {
	display: none;
}

#actionProgress {
	color: #478cb0;
	border-color: #478cb0;
}

.googleMap, .item .googleMap {
    border: none;
}

ul.tabs li.selected a, ul.filter li.selected a {
	color: #478cb0;
}

article.item .details .image, .item .details .googleMap {
	margin-bottom: 0;
	float: left;
}

article.item .details .image:nth-child(even), .item .details .googleMap:nth-child(even) {
	float: right;
	margin-right: 0;
	margin-left: 5%;
}

article.item .author {
	background: #478cb0;	
}

article.item .author img {
	margin: 0;
}

article.item .author span {
	    display: none;
}

nav#menu ul li div {
    background: #478cb0;
}

nav#menu ul li.selected div {
    background: #000000;
}

nav#menu ul li div span.description {
	color: #ffffff;
}

nav#menu a, nav#menu a:link, nav#menu a:visited {
	color: #ffffff;
	background: #478cb0;
}

nav#menu li.selected a, nav#menu li.selected a:hover {
	background: #494949;
	color: #ffffff;
}

nav#menu a:hover, nav#menu a:active {
	color: #ffffff;
	background: #000000;
}

section.block {
	margin-bottom: 1.5em;
	float: none;
	width: 100%;
	margin: auto;
	clear: both;
	box-sizing: border-box;
}

section.block article.item,
.products .childItems .item {
	padding: 1%;
	margin: 0;
	margin-bottom: 2em;
	background: none;
}

article.item .attributes {
	float: left;
	width: 43%;
	padding: 1%;
	text-align: left;
}

article.item .noImage .attributes {
	float: none;
	width: auto;
}

article.item .details .image .frame, article.item .details .googleMap {
	border: none;
}

#jumpTop {
    background: #478cb0;
    text-decoration: none;
}

#jumpTop:hover {
	background: #494949;
}

article.item .attribute.price {
	font-size: 2em;
	overflow: hidden;
}

article.item .attribute.price .attName {
	display: none;
}

article.item .attribute.price .attValue {
	float: right;
	text-align: center;
	padding: 0.4em !important;
	color: #fff;
	background: #478cb0;
	border-radius: 0.5em;
}

article.item .attribute.price .attValue .priceDetails {
	display: block;
	padding: 0;
	padding-top: 0.5em;
}

.button, .openClose {
	
}

#miniOrder {
	float: none;
	margin: 0;
	padding: 0;
}

#miniOrder a {
	margin:0;
	color: #fff;
	background: #478cb0;
}

#miniOrder a:hover {
	background: #494949;
	color: #fff;
}

.products article.item, .products .childItems .item {
	background: none;
}

.products article.item {
	width: 100%;
	float: none;
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
	box-sizing: border-box;
}

.products article.item .attribute .attValue p {
    margin-bottom: 0.5em;
}

#objectBodyInfo ul li {
    margin-bottom: 0.1em;
}

#siteCopyright {
    padding: 0.5em;
}

.pullContent {
	padding: 0.5em;
}

.pullContent a {
	padding-left: 0.5em;
}

.products article.item.news .pullContent div:before {
	font: normal normal normal 14px/1 FontAwesome;
    content: "\f073";
}

#banner #simpleSearch {
	display: none;
}

#main.hasMenu {
	padding-left: 0;
	max-width: 1000px;
}

nav#menu {
	display: none;
}


#banner {
    width: 100%;
    text-align: center;
    border-bottom: solid 1px #478cb0;
	float: left;
	max-width: unset;
	padding-bottom: 0;
	overflow: visible;
}

#banner a.logo {
    float: left;
    width: auto;
    height: auto;
    display: inline-block;
    text-align: center;
    padding: 1em;
}

#banner a.logo img {
	height: 50px;
	margin-right: 2em;
	width: auto;
}

nav#nav {
    float: right;
    font-size: 1.3em;
    text-transform: uppercase;
    margin-top: 1em;
    margin-right: 1em;
    left: 145px;
    text-align: left;
}

nav#nav ul {
    float: left;    
    clear: none;
    
}

nav#nav ul ul {
    float: none;  
    background: #ABDBF2;
	padding: 0.5em;
	min-width: 240px;
	border-radius: 0.5em;
}

nav#nav ul li {
    margin: 0;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}

nav#nav ul li div li {
    float: none;
    border: none;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0;
}

nav#nav ul li div, nav#nav ul li.selected div {
    background: none;
}

nav#nav #clientMenu {
    position: relative;
    clear: none;
    background: none;
    padding: 0;
}

nav#nav #clientMenu > a {
	background: #fff;
}

nav#nav #clientMenu.hover > a {
	background: #ABDBF2;
}

nav#nav #clientMenu div.userMenu {
	z-index: 9999;
	border-radius: 0.5em;
	margin-top: -0.5em;
}

nav#nav #clientMenu div.userMenu ul {
	background: #ABDBF2;
	padding: 0.5em;
	min-width: 240px;
	
}

nav#nav #clientMenu ul, nav#nav #clientMenu ul li {
	float: none;
	border: none;
	margin: 0;
}

nav#nav #clientMenu ul li a {
	background: #fff;
	margin-top: 0.5em;
}

nav#nav #clientMenu ul li:first-child a {
	margin-top: 0;
}

nav#nav #clientMenu ul li a:hover {
	background: #ABDBF2;
}

nav#nav ul li div {
    background: none;
    font-size: 0.6em;
}

nav#nav ul li.selected,
nav#nav ul li.selected div {
}

nav#nav ul li div span.description {
	color: #ffffff;
}

nav#nav a, nav#nav a:link, nav#nav a:visited, nav#nav li.selected a {
	color: #478cb0;
    background: #eee;
    box-shadow: 0 0 1em inset #ccc;
	border-radius: 0.3em;
}

nav#nav a:hover, nav#nav a:active, nav#nav li.hover>a, nav#nav li.selected a:hover {
	color: #478cb0;
	background: #ABDBF2;
	border-radius: 0.3em;
	box-shadow: none;
}

nav#nav li.selected>a, nav#nav li.selected>a:hover, li.selected.hover>a {
	background: #478cb0;
	color: #ffffff;
	border-radius: 0.3em;
	box-shadow: none;
}

nav#nav ul li:hover div, nav#nav ul li.hover div {
    display: block;
    z-index: 9999;
}

nav#nav ul li.selected:hover div, nav#nav ul li.selected.hover div {
	background: #478cb0;
}

nav#nav ul li li li {
	padding-left: 1em;
	border: none;
	background: inherit;
}

.attributes .textarea.Quote {
	font-family: 'Gloria Hallelujah', cursive;
	background: #9AC7DC;
    font-weight: normal;
    line-height: 1.6em;
    padding: 1em;
    border-radius: 0.5em;
}

.item .buttons .button, .item .buttons .button:link, .item .buttons .button:visited, 
.button, .button:link, .button:visited, 
button, form input[type="submit"] {
	border-radius: 0;
	border: solid 1px #fff;
	background: rgba(0,0,0,0.4);
	color: #fff;
}

.item .buttons .button:hover, 
.button:hover, button:hover, form input[type="submit"]:hover {
	background: rgba(0,0,0,0.8);
	color: #fff;
}
